.custom-landing-page-pop-up-wrap {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    z-index: 10;
    background-color: rgba(22,22,22,0.9);
    transform: scale(1);
    transition: all 0.5s ease-in-out;
}

.custom-landing-page-pop-up-subwrap {
    position: relative;
    width: 100vw;
    height: 100vh;
}

.custom-landing-page-pop-up-control {
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - 20px);
    max-width: 575px;
    
    max-height: 90%;
    overflow: auto;
    transform: translate3d(-50%, -50%, 0);
    background: -webkit-gradient(linear, left top, right bottom, from(#2884c5), to(#2d388c));
    background: linear-gradient(to bottom right, #2884c5 0%, #2d388c 100%);
}

.custom-landing-page-pop-up-container{
    
    width: 100%;
    position: relative;
}
.custom-landing-page-pop-up-container-subwrap{
    
    padding: 20px 20px
}

/*  close button */

.close-button-container{
    
    padding: 0px 0px 10px;
    display: flex;
    align-items: center;
    justify-content: flex-end;

    
    
}

.close-button{
    
    width: 30px;
    height: 30px;
    position: relative;
    cursor: pointer;
    
    
    
}
.close-button:hover{
    
    background-color: rgba(255,255,255,0.1);
    
    
    
}

.close-button div{
    top:50%;
    left:0%;
    position: absolute;
    display:block;
    width: 30px;
    height: 2px;    
    transform-origin: center;
    background-color: #ffffff;
    
}

.close-button div:first-child{
    
    transform: rotate(45deg) translateY(-50%);
    
    
}
.close-button div:nth-child(2){
    
    transform: rotate(-45deg) translateY(-50%);
   
    
    
}

/* form inside */

.form-head p{
    
    font-size: 30px;
    line-height: 38px;
    color: #ffffff;
    text-align: center;
    margin: 0px 0px 15px;
    
    
}
.form-inputs > div{
    padding: 15px 0px;
    
}

.form-inputs .checkbox-input label{
    font-size: 16px;
    line-height: 23px;
    color: #ffffff;
    
}
.form-inputs .checkbox-input label input{
    margin-right: 10px;
    width: 16px;
    height: 16px;
}
.form-inputs .text-input{
   display: flex;
    align-items: flex-start;
    justify-content: space-between;
    
}
.form-inputs .valid-address{
   font-size: 16px;
    line-height: 23px;
    color: #ffffff;
    display:none;
    
}
.form-inputs .text-input label{
   font-size: 16px;
    line-height: 23px;
    color: #ffffff;
    cursor: pointer;
    
}
.form-inputs .text-input label:hover{
   opacity: 0.95;
    
}
.form-inputs .text-input input{
   font-size: 16px;
    line-height: 23px;
    color: #ffffff;
    padding: 5px 10px;
    width: 100%;
    box-sizing: border-box;
    border-radius: 3px;
    background-color: transparent;
    border: transparent;
    border-bottom: 1px solid #fff;
    outline: none;
    
    
    
}
.submit-button-div{
    
    text-align: center;
}
.submit-button-div{
    font-size: 16px;
    line-height: 23px;
    color: #ffffff;
    border: 1px solid #fff;
    text-align: center;
    padding: 10px 25px;
    display: inline-block;
    background-color: transparent;
    cursor: pointer;
    border-radius: 2px;
    
}
.submit-button-div:hover{
    
    color: #2884c5;
   text-decoration: none;
    background-color: #fff;
    
}
.close-entire{
    
    transform: scale(0);
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    rgba(255,255,255,0.7);
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    rgba(255,255,255,0.7);
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    rgba(255,255,255,0.7);
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    rgba(255,255,255,0.7);
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    rgba(255,255,255,0.7);
}